@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'ScriptMTBoldRegular';
    src: url('scriptbl-webfont.eot');
    src: url('scriptbl-webfont.eot?#iefix') format('embedded-opentype'),
         url('scriptbl-webfont.woff') format('woff'),
         url('scriptbl-webfont.ttf') format('truetype'),
         url('scriptbl-webfont.svg#ScriptMTBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('gothic-webfont.eot');
    src: url('gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothic-webfont.woff') format('woff'),
         url('gothic-webfont.ttf') format('truetype'),
         url('gothic-webfont.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* PAGE STRUCTURE */

/* main */
body, html { margin:0; padding:0; background-color:#fff; font:normal 12px Arial, sans-serif; }
button { background:transparent; border:0px; padding:0; margin:0; }
button:hover { border:0px; padding:0; margin:0; cursor:pointer; background:transparent; }
/* content */
#content { position:relative; width: 100%; margin: 0px auto 0; text-align:center; }
/* header */
#header {  width: 100%; overflow:hidden;}
#header-bg { height:500px; width: 100%; background: url('../images/slider-background.png'); }
#header-bg-category-page { height:311px; width:100%; background: url('../images/slider-background.png'); }
#header-content { width:981px; display: inline-block; text-align:left; margin-right:75px; }
#menu { position:absolute; margin-left:670px; top:30px; z-index:20; width:379px !important;}
#menu-dough-sub { position:absolute; margin-left:15px; top:68px; z-index:-1; width:358px !important;}
#menu-mix-sub { position:absolute; margin-left:-98px; top:68px; z-index:-1; width:358px !important;}
#menu-bomboniere-sub { position:absolute; margin-left:-211px; top:68px; z-index:-1; width:358px !important;}
/* slider */
#category-page-overlay { position:absolute; overflow:hidden; top:0px; height:425px; z-index:2; pointer-events:none; } /* IE fail.. need to think about a js solution */
#slider-overlay { position:absolute; top:0px; height:581px; z-index:2; pointer-events:none; } /* IE fail.. need to think about a js solution */
#slider { z-index:1; position:absolute; top:59px; margin-left:137px; }
#slider-content { margin:0; width:827px; height: 437px; display: inline-block; text-align:left; }
/* #header-main { margin:0; width:981px; height: 293px; display: inline-block; text-align:left; } */
/* body */
#body { position:absolute; overflow:visible; top:542px; width: 100%; height:349px; z-index:1; background: url('../images/featured-products-bg.png') center;  }
#body-category-page { position:absolute; overflow:visible; top:354px; width:100%; height:426px; z-index:1; background-color:#86D7D7; } /* height:426px;*/
#category-page-bg-head { position:absolute; width: 100%; top:0px; left:0; z-index:-1; background: url('../images/category-page-bg-head.png') repeat-x; } /* IE fail.. need to think about a js solution */
#body-content { margin-left:10px; margin:0; width:981px; display: inline-block; z-index:2; text-align:left; }
/* footer */
#footer { position:absolute; overflow:hidden; top:891px; width: 100%; height:1511px; }
#footer-category { position:absolute; overflow:hidden; top:780px; width: 100%; height:1511px; }
#footer-content { margin-left:10px; margin:0; width:981px; display: inline-block; z-index:2; text-align:left; }
/* footer-base */
#footer-base { position:absolute; overflow:hidden; top:2402px; width: 100%; height:20px; background-color:#000; }
#footer-base-category { position:absolute; top:2291px; width: 100%; height:20px; background-color:#000; }
#footer-base-content { margin-left:10px; margin:2px auto 0; width:981px; height:20px; display: inline-block; text-align:left; }
/* product list */
.product-list-image { width:142px; }
.product-image { width:255px; }
.product-image-full { width:509px; }

/* PRODUCT OVERLAY MODAL */

.dumbBoxWrap { /* The div that shows/hides. */ 
	display:none; /* starts out hidden */ 
	z-index:40001; /* High z-index to ensure it appears above all content */ 
}
.dumbBoxOverlay { /* Shades out background when selector is active */ 
	position:fixed; 
	width:100%; 
	height:100%; 
	top:0px;
	background-color:black; 
	opacity:.5; /* Sets opacity so it's partly transparent */ 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */ 
	filter:alpha(opacity=50); /* More IE transparency */ 
	z-index:40001; 
} 
.vertical-offset { /* Fixed position to provide the vertical offset */ 
	position:absolute; 
	top:40px; 
	width:100%; 
	z-index:40002; /* ensures box appears above overlay */ 
} 
.dumbBox { /* The actual box, centered in the fixed-position div */ 
	width:405px; /* Whatever width you want the box to be */ 
	position:relative; 
	margin:0 auto; /*Everything below is just visual styling */ 
	background-color:transparent; 
	padding:0px; 
	border:0px solid black; 
}

/* PRODUCT IMAGES OVERLAY MODAL */

.dumbBoxPIWrap { /* The div that shows/hides. */ 
	display:none; /* starts out hidden */ 
	z-index:40001; /* High z-index to ensure it appears above all content */ 
}
.dumbBoxPIOverlay { /* Shades out background when selector is active */ 
	position:fixed; 
	width:100%; 
	height:100%; 
	top:0px;
	background-color:black; 
	opacity:.5; /* Sets opacity so it's partly transparent */ 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */ 
	filter:alpha(opacity=50); /* More IE transparency */ 
	z-index:40001; 
} 
.vertical-offsetPI { /* Fixed position to provide the vertical offset */ 
	position:absolute; 
	top:40px; 
	width:100%; 
	z-index:40003; /* ensures box appears above overlay */ 
} 
.dumbBoxPI { /* The actual box, centered in the fixed-position div */ 
	width:976px; /* Whatever width you want the box to be */ 
	position:relative; 
	margin:0 auto; /*Everything below is just visual styling */ 
	background-color:transparent; 
	padding:0px; 
	border:0px solid black; 
}

/* CART OVERLAY MODAL */

.dumbBoxCWrap { /* The div that shows/hides. */ 
	display:none; /* starts out hidden */ 
	z-index:40001; /* High z-index to ensure it appears above all content */ 
}
.dumbBoxCOverlay { /* Shades out background when selector is active */ 
	position:fixed; 
	width:100%; 
	height:100%; 
	top:0px;
	background-color:black; 
	opacity:.5; /* Sets opacity so it's partly transparent */ 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */ 
	filter:alpha(opacity=50); /* More IE transparency */ 
	z-index:40001; 
} 
.vertical-offsetC { /* Fixed position to provide the vertical offset */ 
	position:absolute; 
	top:40px; 
	width:100%; 
	z-index:40003; /* ensures box appears above overlay */ 
} 
.dumbBoxC { /* The actual box, centered in the fixed-position div */ 
	width:976px; /* Whatever width you want the box to be */ 
	position:relative; 
	margin:0 auto; /*Everything below is just visual styling */ 
	background-color:transparent; 
	padding:0px; 
	border:0px solid black; 
}

/* CECKOUT OVERLAY MODAL */

.dumbBoxCheckoutWrap { /* The div that shows/hides. */ 
	display:none; /* starts out hidden */ 
	z-index:40001; /* High z-index to ensure it appears above all content */ 
}
.dumbBoxCheckoutOverlay { /* Shades out background when selector is active */ 
	position:fixed; 
	width:100%; 
	height:100%; 
	top:0px;
	background-color:black; 
	opacity:.5; /* Sets opacity so it's partly transparent */ 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */ 
	filter:alpha(opacity=50); /* More IE transparency */ 
	z-index:40001; 
} 
.vertical-offsetCheckout { /* Fixed position to provide the vertical offset */ 
	position:absolute; 
	top:40px; 
	width:100%; 
	z-index:40003; /* ensures box appears above overlay */ 
} 
.dumbBoxCheckout { /* The actual box, centered in the fixed-position div */ 
	width:976px; /* Whatever width you want the box to be */ 
	position:relative; 
	margin:0 auto; /*Everything below is just visual styling */ 
	background-color:transparent; 
	padding:0px; 
	border:0px solid black; 
}

/* SIGNUP OVERLAY MODAL */

.dumbBoxSignupWrap { /* The div that shows/hides. */ 
	display:none; /* starts out hidden */ 
	z-index:40001; /* High z-index to ensure it appears above all content */ 
}
.dumbBoxSignupOverlay { /* Shades out background when selector is active */ 
	position:fixed; 
	width:100%; 
	height:100%; 
	top:0px;
	background-color:black; 
	opacity:.5; /* Sets opacity so it's partly transparent */ 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */ 
	filter:alpha(opacity=50); /* More IE transparency */ 
	z-index:40001; 
} 
.vertical-offsetSignup { /* Fixed position to provide the vertical offset */ 
	position:absolute; 
	top:40px; 
	width:100%; 
	z-index:40003; /* ensures box appears above overlay */ 
} 
.dumbBoxSignup { /* The actual box, centered in the fixed-position div */ 
	width:976px; /* Whatever width you want the box to be */ 
	position:relative; 
	margin:0 auto; /*Everything below is just visual styling */ 
	background-color:transparent; 
	padding:0px; 
	border:0px solid black; 
}

/* IE Hacks */
.ieisacrackbaby { background: transparent url('../images/transparent.png') repeat 0 0; }
img { border:0px; }
/* GENERAL STYLES */

/* default form */
.defaultform { margin:0; padding:5px 10px;}
.defaultform ol { margin:0 !important; padding:10px 0 !important; list-style:none;}
.defaultform li { margin:0 !important; padding:0 !important; background:none; border:none; display:block;}
.defaultform li.two-thirds { width: 65%; }
.defaultform label { float:left; margin:0; width:155px; padding:5px 0 2px 0; color:#444; }
.defaultform label.small { float:left; margin:0; width:60px; padding:5px 0; color:#444; background: transparent; border: 0;}
.defaultform label.medium { float:left; margin:0; width:180px; padding:5px 0; color:#444; background: transparent; border: 0;}
.defaultform label.large { float:left; margin:0; width:190px; padding:5px 0; color:#444; background: transparent; border: 0;}
.defaultform label.x-large { float:left; margin:0; padding:10px 0; color:#444; width: 400px; }
.defaultform checkbox { float: left;}
.defaultform textarea { padding: 5px; margin: 2px; height: 160px; border:1px solid #ddd; background:#fff; }
.defaultform textarea.small { width: 128px; height: 50px; }
.defaultform textarea.medium { width: 184px; height: 90px; }
.defaultform textarea.large { width: 236px; height: 40px; }
.defaultform textarea.x-large { width: 672px; height: 250px; }
.defaultform select { padding: 2px; margin: 2px; text-align: left; border:1px solid #ddd; background:#fff; height:30px; }
.defaultform select.small { width: 100px; }
.defaultform select.medium { width: 155px; }
.defaultform select.large{ width: 208px; }
.defaultform .full { width: 98%; display: inline-block; }
.defaultform .half { width: 48%; display: inline-block; }
.defaultform .third { width: 32%; display: inline-block; }
.defaultform input { padding: 2px; margin: 2px; text-align: left; border:1px solid #ddd; background:#fff; height:22px; }
.defaultform input.ui-button { height: 28px; }
.defaultform input.x-small { width: 50px; }
.defaultform input.small { width: 83px; }
.defaultform input.medium { width: 134px; }
.defaultform input.large { width:190px; }
.defaultform input.x-large { width: 290px; }
.defaultform input.tall { }
.defaultform input.short { height: 20px; }
.defaultform input.noinput {  }
.defaultform input.rounded { width:182px; height:25px; background:#FFF; border:none; margin:0; padding:0; padding-left:25px; background:url(../images/sign-up-bg.png) no-repeat left top; }
.defaultform input.rounded-red { width:182px; height:25px; background:#FFF; border:none; margin:0; padding:0; padding-left:25px; background:url(../images/sign-up-red-bg.png) no-repeat left top; }
.defaultform input.signup-btn { width:168px; height:47px; border:none; margin:0; padding:0; background:url(../images/sign-up-btn.png) no-repeat left top; }
.defaultform input.login-btn { width:112px; height:47px; border:none; margin:0; padding:0; background:url(../images/login-btn.png) no-repeat left top; }
.defaultform input.register-btn { width:112px; height:47px; border:none; margin:0; padding:0; background:url(../images/register-btn.png) no-repeat left top; }
.defaultform input.submit-btn { width:141px; height:56px; border:none; margin:0; padding:0; background:url(../images/submit-btn.png) no-repeat left top; }
.paypal-btn { width:207px; height:57px !important; border:none !important; cursor:pointer; margin:0px 20px 0px 0px !important; padding:0 !important; background:url(../images/submit-order-btn.png) no-repeat left top !important; }
/* attributes */
.block-container {border:1px #eee solid; padding:10px 0px; background-color:#eee; -moz-border-radius: 5px; border-radius: 5px;}
.error  { border:1px solid #ff0000 !important;}
.helpDialogBtn { margin-bottom:10px; }
.right {  width:280px; margin:0; padding:0; float:right;}
.left-box { width:620px; margin:0; padding:0 60px 0 0; float:left;}
.port  {width:280px; margin:0 29px 15px 0; padding:0 30px 0 0; float:left; border-right:1px solid #d4d4d4;}
.list_work { }
.last { padding:0; margin-right:0; border:0;}
.cursor-pointer { cursor:pointer; }
.cursor-crosshair { cursor:crosshair; }
.cursor-move { cursor:move;}
.overflow-hidden {overflow: hidden;}
.horizontal-line { margin:0 auto; border-bottom: 1px #006699 solid; width:99%; }
.vertical-align-top{ vertical-align:top; }
.vertical-align-middle{ vertical-align:middle !important; }
.vertical-align-bottom{ vertical-align:bottom !important; }
.clearer {clear: both; line-height: 0; height: 0;}
.centered { margin: 0 auto; text-align:center; }
/* background colors */
.background-grey { background-color:#666666; }
.background-blue { background-color:#00A4E4; }
.background-green { background-color:#A1CF67; }
.background-orange { background-color:#EE7522; }
.background-pink { background-color:#F377A5; }
/* borders */
.bordered-grey { border:1px #ddd solid; }
.bordered-grey-bottom { border-bottom:1px #333 solid; }
.bordered { border:1px black solid; }
.border-bottom-white { border-bottom:1px #FFF solid; }
.border-blue-left { border-left:1px #006699 solid; }
.border-blue-right { border-right:1px #006699 solid; }
.border-blue-left-right { border-right:1px #006699 solid; border-left:1px #006699 solid; }
/* fonts */
.font-small { font-size:18px; }
.font-medium { font-size:18px; }
.font-large{ font-size:38px; }
.font-size10 { font-size:10px; }
.font-size11 { font-size:11px; }
.font-size13 { font-size:13px; }
.font-size14 { font-size:14px; }
.font-size15 { font-size:15px; }
.font-size18 { font-size:18px; }
.font-size25 { font-size:25px; }
.font-size30 { font-size:30px; }
.font-weight-bold{ font-weight:bold; }
.font-weight-lighter { font-weight:lighter; }
.font-family-arial { font-family:Arial; }
.font-style-italic { font-style:italic; }
.font-style-normal { font-style:normal; }
.font-color-black { color:#000; }
.font-color-white { color:#FFF; }
.font-color-red { color:#FF0000 !important; }
.font-color-grey { color:#666; }
.font-color-blue { color:#546EA5; }
.font-color-vomit { color:#9D6F02; }
.font-color-marrone { color:#5B0626; }
.letter-spacing-1 { letter-spacing:-1px; }
.letter-spacing3 { letter-spacing:3px; }
.text-decoration-underline { text-decoration:underline; }
/* alignments */
.align-right{ text-align:right; }
.align-left{ text-align:left; }
.align-center{ text-align:center; }
.float-right{ float:right; }
.float-left{ float:left !important; }
.position-relative{ position:relative; }
.position-absolute{ position:absolute; }
.position-static{ position:static; }
.position-fixed{ position:fixed; }
.fixed{ position:fixed; }
.display-none {  display:none !important; }
.display-inline { display:inline; }
.display-inline-block { display:inline-block; }
.margin-left-10{ margin-left:-10px !important; }
.margin-left-15{ margin-left:-15px !important; }
.margin-left-17{ margin-left:-17px !important; }
.margin-left-20{ margin-left:-20px !important; }
.margin-left-25{ margin-left:-25px !important; }
.margin-left-37{ margin-left:-37px !important; }
.margin-left-130{ margin-left:-130px !important; }
.margin-left-155{ margin-left:-155px !important; }
.margin-left-175{ margin-left:-175px !important; }
.margin-left-512{ margin-left:-512px !important; }
.margin-left-550{ margin-left:-550px !important; }
.margin-left-952{ margin-left:-952px !important; }
.margin-left-955{ margin-left:-955px !important; }
.margin-left-962{ margin-left:-962px !important; }
.margin-left5{ margin-left:5px !important; }
.margin-left10{ margin-left:10px !important; }
.margin-left13{ margin-left:13px !important; }
.margin-left15{ margin-left:15px !important; }
.margin-left19{ margin-left:19px !important; }
.margin-left20{ margin-left:20px !important; }
.margin-left23{ margin-left:23px !important; }
.margin-left27{ margin-left:27px !important; }
.margin-left30{ margin-left:30px !important; }
.margin-left35{ margin-left:35px !important; }
.margin-left40{ margin-left:40px !important; }
.margin-left50{ margin-left:50px !important; }
.margin-left90{ margin-left:90px !important; }
.margin-left95{ margin-left:95px !important; }
.margin-left100{ margin-left:100px !important; }
.margin-left115{ margin-left:115px !important; }
.margin-left155{ margin-left:155px !important; }
.margin-left162{ margin-left:162px !important; }
.margin-left168{ margin-left:168px !important; }
.margin-left173{ margin-left:173px !important; }
.margin-left176{ margin-left:176px !important; }
.margin-left230{ margin-left:230px !important; }
.margin-left240{ margin-left:240px !important; }
.margin-left248{ margin-left:248px !important; }
.margin-left700{ margin-left:700px !important; }
.margin-left815{ margin-left:815px !important; }
.margin-left845{ margin-left:845px !important; }
.margin-bottom10{ margin-bottom:10px !important; }
.margin-bottom0{ margin-bottom:0px !important; }
.margin10{ margin:10px; }
.margin-top10{ margin-top:10px; }
.margin-top13{ margin-top:13px; }
.margin-top20{ margin-top:20px; }
.margin-top30{ margin-top:30px; }
.margin-right30{ margin-right:30px; }
.margin-right15{ margin-right:15px !important;}
.margin-right-20{ margin-right:-20px; }
.padding2{ padding:2px; }
.padding10{ padding:10px; }
.padding-top5{ padding-top:5px; }
.padding-top10{ padding-top:10px; }
.padding-top20{ padding-top:20px; }
.padding-top30{ padding-top:30px; }
.padding-top50{ padding-top:50px; }
.padding-right30{ padding-right:30px; }
.padding-right40{ padding-right:40px; }
.padding-bottom10{ padding-top:10px; }
.padding-bottom30{ padding-top:30px; }
.padding-left10{ padding-left:10px; }
.padding-left15{ padding-left:15px; }
.padding-left20{ padding-left:20px; }
.padding-left25{ padding-left:25px; }
.padding-left30{ padding-left:30px; }
.padding-left35{ padding-left:35px; }
.padding-left45{ padding-left:45px; }
.padding-top345{ padding-top:345px; }
.right-1{ right:-1px; }
.right0{ right:0px; }
.right5{ right:5px; }
.right115{ right:115px; }
.right10{ right:10px; }
.right15{ right:15px; }
.right20{ right:20px; }
.right30{ right:30px; }
.right40{ right:40px; }
.right50{ right:50px; }
.right80{ right:80px; }
.right1000{ right:1000px; }
.bottom0{ bottom:0px; }
.bottom5{ bottom:5px; }
.bottom10{ bottom:10px; }
.bottom25{ bottom:25px; }
.top-45{ top:-45px; }
.top-179{ top:-179px; }
.top-247{ top:-247px; }
.top-258{ top:-258px; }
.top-268{ top:-268px; }
.top-272{ top:-272px; }
.top-273{ top:-273px; }
.top-290{ top:-290px; }
.top0{ top:0px; }
.top2{ top:2px; }
.top4{ top:4px; }
.top15{ top:15px; }
.top20{ top:20px; }
.top25{ top:25px; }
.top30{ top:30px; }
.top33{ top:33px; }
.top35{ top:35px; }
.top38{ top:38px; }
.top40{ top:40px; }
.top46{ top:46px; }
.top50{ top:50px; }
.top62{ top:62px; }
.top70{ top:70px; }
.top72{ top:72px; }
.top75{ top:75px; }
.top90{ top:90px; }
.top95{ top:95px; }
.top100{ top:100px; }
.top120{ top:120px; }
.top132{ top:132px; }
.top135{ top:135px; }
.top158{ top:158px; }
.top160{ top:160px; }
.top180{ top:180px; }
.top185{ top:185px; }
.top170{ top:170px; }
.top205{ top:205px; }
.top215{ top:215px; }
.top220{ top:220px; }
.top235{ top:235px; }
.top240{ top:240px; }
.top265{ top:265px; }
.top280{ top:280px; }
.top310{ top:310px; }
.top320{ top:320px; }
.top330{ top:330px; }
.top350{ top:350px; }
.top355{ top:355px; }
.top365{ top:365px; }
.top370{ top:370px; }
.top375{ top:375px; }
.top390{ top:390px; }
.top455{ top:455px; }
.left0{ left:0px; }
.left5{ left:5px; }
.left15{ left:15px; }
.left25{ left:25px; }
.left35{ left:35px; }
.left50p{ left:50%; }
.left55{ left:55px; }
.left71{ left:71px; }
.left120{ left:120px; }
.left138{ left:138px; }
.left168{ left:168px; }
.left180{ left:180px; }
.left190{ left:190px; }
.left195{ left:195px; }
.left200{ left:200px; }
.left215{ left:215px; }
.left270{ left:270px; }
.left275{ left:275px; }
.left280{ left:280px; }
.left310{ left:310px; }
.left346{ left:346px; }
.left350{ left:350px; }
.left408{ left:408px; }
.left420{ left:420px; }
.left460{ left:460px; }
.left610{ left:610px; }
.left615{ left:615px; }
.left680{ left:680px; }
.left715{ left:715px; }
.z-index-1 { z-index:-1; }
.z-index0 { z-index:0; }
.z-index1 { z-index:1; }
.z-index2 { z-index:2; }
.z-index3 { z-index:3; }
.z-index20 { z-index:20; }
.z-index21 { z-index:21; }
.z-index40002 { z-index:40002; }
/* fillings */
.width15 { width: 15px !important; }
.width100 { width: 100px !important; }
.width120 { width: 120px !important; }
.width135 { width: 135px !important; }
.width162 { width: 162px !important; }
.width180 { width: 180px !important; }
.width200 { width: 200px !important; }
.width235 { width: 235px !important; }
.width250 { width: 250px !important; }
.width294 { width: 294px !important; }
.width305 { width: 305px !important; }
.width350 { width: 350px !important; }
.width364 { width: 364px !important; }
.width410 { width: 410px !important; }
.width460 { width: 460px !important; }
.width660 { width: 660px !important; }
.width688 { width: 688px !important; }
.width1000 { width: 1000px !important; }
.width1350 { width: 1350px !important; }
.fill-width { width: 100%; height: 100%; }
.fill-height-full { height: 100%; width: 100%; }
.fill-height5 { height: 5px; }
.fill-height8 { height: 8px; }
.fill-height10 { height: 10px; }
.fill-height13 { height: 13px; }
.fill-height15 { height: 15px; }
.fill-height20 { height: 20px; }
.fill-height23 { height: 23px; }
.fill-height25 { height: 25px; }
.fill-height30 { height: 30px; }
.fill-height33 { height: 33px; }
.fill-height35 { height: 35px; }
.fill-height38 { height: 38px; }
.fill-height40 { height: 40px; }
.fill-height43 { height: 43px; }
.fill-height45 { height: 45px; }
.fill-height50 { height: 50px; }
.fill-height55 { height: 55px; }
.fill-height60 { height: 60px; }
.fill-height65 { height: 65px; }
.fill-height70 { height: 70px; }
.fill-height80 { height: 80px; }
.fill-height90 { height: 90px; }
.fill-height100 { height: 100px; }
.fill-height105 { height: 105px; }
.fill-height110 { height: 110px; }
.fill-height115 { height: 115px; }
.fill-height119 { height: 119px; }
.fill-height120 { height: 120px; }
.fill-height150 { height: 150px; }
.fill-height180 { height: 180px; }
.fill-height185 { height: 185px; }
.fill-height202 { height: 202px; }
.fill-height208 { height: 208px; }
.fill-height239 { height: 239px; }
.fill-height250 { height: 250px; }
.fill-height275 { height: 275px; }
.fill-height300 { height: 300px; }
.fill-height315 { height: 315px; }
.fill-height330 { height: 330px; }
.fill-height454 { height: 454px; }
/* grids */
.row {width:100%; display: inline-block; vertical-align:top;}
.cell100 {width: 99.9%; display: inline-block; vertical-align:top;}
.cell95 {width: 94%; display: inline-block; vertical-align:top;}
.cell91 {width: 90%; display: inline-block; vertical-align:top;}
.cell90 {width: 89%; display: inline-block; vertical-align:top;}
.cell89 {width: 88%; display: inline-block; vertical-align:top;}
.cell88 {width: 87%; display: inline-block; vertical-align:top;}
.cell87 {width: 86%; display: inline-block; vertical-align:top;}
.cell86 {width: 85%; display: inline-block; vertical-align:top;}
.cell85 {width: 84%; display: inline-block; vertical-align:top;}
.cell84 {width: 83%; display: inline-block; vertical-align:top;}
.cell83 {width: 82%; display: inline-block; vertical-align:top;}
.cell82 {width: 81%; display: inline-block; vertical-align:top;}
.cell80 {width: 79%; display: inline-block; vertical-align:top;}
.cell78 {width: 77%; display: inline-block; vertical-align:top;}
.cell77 {width: 76%; display: inline-block; vertical-align:top;}
.cell73 {width: 72%; display: inline-block; vertical-align:top;}
.cell75 {width: 74%; display: inline-block; vertical-align:top;}
.cell70 {width: 69%; display: inline-block; vertical-align:top;}
.cell66 {width: 66%; display: inline-block; vertical-align:top;}
.cell60 {width: 59%; display: inline-block; vertical-align:top;}
.cell65 {width: 64%; display: inline-block; vertical-align:top;}
.cell62 {width: 61%; display: inline-block; vertical-align:top;}
.cell58 {width: 57%; display: inline-block; vertical-align:top;}
.cell57 {width: 56%; display: inline-block; vertical-align:top;}
.cell55 {width: 54%; display: inline-block; vertical-align:top;}
.cell53 {width: 52%; display: inline-block; vertical-align:top;}
.cell52 {width: 51%; display: inline-block; vertical-align:top;}
.cell50 {width: 49%; display: inline-block; vertical-align:top;}
.cell47 {width: 46%; display: inline-block; vertical-align:top;}
.cell45 {width: 44%; display: inline-block; vertical-align:top;}
.cell43 {width: 42%; display: inline-block; vertical-align:top;}
.cell42 {width: 41%; display: inline-block; vertical-align:top;}
.cell40 {width: 39%; display: inline-block; vertical-align:top;}
.cell38 {width: 37%; display: inline-block; vertical-align:top;}
.cell37 {width: 36%; display: inline-block; vertical-align:top;}
.cell36 {width: 35%; display: inline-block; vertical-align:top;}
.cell35 {width: 34%; display: inline-block; vertical-align:top;}
.cell34 {width: 33%; display: inline-block; vertical-align:top;}
.cell33 {width: 33%; display: inline-block; vertical-align:top;}
.cell32 {width: 31%; display: inline-block; vertical-align:top;}
.cell30 {width: 29%; display: inline-block; vertical-align:top;}
.cell29 {width: 28%; display: inline-block; vertical-align:top;}
.cell28 {width: 27%; display: inline-block; vertical-align:top;}
.cell27 {width: 26%; display: inline-block; vertical-align:top;}
.cell26 {width: 25%; display: inline-block; vertical-align:top;}
.cell25 {width: 24%; display: inline-block; vertical-align:top;}
.cell24 {width: 23%; display: inline-block; vertical-align:top;}
.cell23 {width: 22%; display: inline-block; vertical-align:top;}
.cell22 {width: 21%; display: inline-block; vertical-align:top;}
.cell20 {width: 19%; display: inline-block; vertical-align:top;}
.cell19 {width: 18%; display: inline-block; vertical-align:top;}
.cell18 {width: 17%; display: inline-block; vertical-align:top;}
.cell16 {width: 15%; display: inline-block; vertical-align:top;}
.cell15 {width: 14%; display: inline-block; vertical-align:top;}
.cell14 {width: 13%; display: inline-block; vertical-align:top;}
.cell13 {width: 12%; display: inline-block; vertical-align:top;}
.cell12 {width: 11%; display: inline-block; vertical-align:top;}
.cell11 {width: 10%; display: inline-block; vertical-align:top;}
.cell10 {width: 9%; display: inline-block; vertical-align:top;}
.cell9 {width: 8%; display: inline-block; vertical-align:top;}
.cell8 {width: 7%; display: inline-block; vertical-align:top;}
.cell7 {width: 6%; display: inline-block; vertical-align:top;}
.cell6 {width: 5%; display: inline-block; vertical-align:top;}
.cell5 {width: 4%; display: inline-block; vertical-align:top;}
.cell3 {width: 2%; display: inline-block; vertical-align:top;}
.cell2 {width: 1%; display: inline-block; vertical-align:top;}